@charset "utf-8";
/*---------------------------------
 トップページ、下層ページ共通
----------------------------------*/
/*　全体　*/
body {
	color: #333333;
	margin: 0;
	padding: 0;
	font: 75%/1.5 "游ゴシック", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}
.keyvisual {
	width: 100%;
	background-color: #fff;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% 26px;
}
a {
	text-decoration: none;
	color: #333333;
}
ul, li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}
h1 {
	clear: both;
}
.box-wrapper {
	max-width: 1080px;
	margin: 0 auto;
	overflow: hidden;
}
/* header */
#header {
	margin: 0;
	width: 1080px;
}
#header_top {
	min-height: 78px;
}
#header_logo {
	padding: 0 16px 0 2px;
	float: left;
}
#header_navi1 {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 17px 0 0 0;
	height: 17px;
	margin: 0 5px 0 0;
}
#header_search {
	width: 295px;
	position: relative;
	/*padding: 0 30px 0 14px;*/
}
#searchH {
	background: url(../img/400007625.gif) no-repeat;
	margin: 8px 0 2px 0;
	height: 17px;
}
.search_field {
	position: relative;
}
#searcharea {
	width: 242px;
	border: none;
	background-color: transparent;
}
#submit {
	border: 0;
	width: 48px;
	height: 17px;
	background: none;
	background-color: transparent;
	position: absolute;
	cursor: pointer;
	left: 247px;
}
#header_sns {
	/*width: 372px;*/
	height: 16px;
	padding-left: 13px;
}
#header_sns ul li {
	float: right;
	height: 17px;
	margin: 0 0 0 5px;
}

#header_navi0 {
	float: right;
	padding-top: 16px;
	/*clear: left;*/
	height: 21px;
}
#header_navi0 ul li {
	float: left;
	padding: 0 0 0 10px;
	margin-left: 16px;
	font-size: 13px;
	line-height: 15px;
	height: 21px;
}
#header_navi0 ul li.p10r:before {
	content: "▶";
	color: #333;
}
#header_navi0 ul li.p10r:last-child:before {
	content: "▶";
	color: #165293;
}
#header_navi0 ul li.p10r:last-child a {
	color: #165293;
}
#header_navi0 ul li.p10r {
	padding-top: 5px;
}
#header_navi0 ul li img {
	width: 78px;
	height: 21px;
}

#header_navi2 {
	background-color: #074790;
	color: #FFF;
	height: 42px;
	line-height: 42px;
	/*position: relative;
	overflow: hidden;
	width: 100%;*/
}
#header_navi2 ul.inner00 {
	text-align: center;
}
#header_navi2 ul.inner00 li {
	display: inline-block;
	position: relative;
	/*left: -50%;
	float: left;*/
	font-size: 123.1%;
}
#header_navi2 ul.inner00 li ul.inner01 li,
#header_navi2 ul.inner00 li ul.inner02 li,
#header_navi2 ul.inner00 li ul.inner03 li,
#header_navi2 ul.inner00 li ul.inner04 li,
#header_navi2 ul.inner00 li ul.inner05 li
{
	display: block;
}
#header_navi2 ul.inner00 li a.list_title {
	color: #FFF;
	/*display: block;*/
	margin: 0 58px;
	font-size: 16px;
	font-weight: 500;
}
#header_navi2 ul.inner00 li a.list_title:hover {
	padding-bottom: 3px;
	border-bottom: solid 8px #aad1f7;
}
#header_navi2 .inner01 li a,
#header_navi2 .inner02 li a,
#header_navi2 .inner03 li a,
#header_navi2 .inner04 li a,
#header_navi2 .inner05 li a {
	color: #FFF;
	margin: 0!important;
	font-size: 12px;
	font-weight: 500;
}
#header_navi2 ul.inner00 li ul.inner01,
#header_navi2 ul.inner00 li ul.inner02,
#header_navi2 ul.inner00 li ul.inner03,
#header_navi2 ul.inner00 li ul.inner04,
#header_navi2 ul.inner00 li ul.inner05 {
    display: none;
    position: absolute;
    height: auto;
    margin: 0;
    padding: 10px 0;
    background: #666;
	opacity: .9;
	font-size: 0.9em;
	line-height: 1.5rem;
	z-index: 1000;
}
#header_navi2 ul.inner00 li ul.inner01 {
	width: 600px;
	left: -9px;
}
#header_navi2 ul.inner00 li ul.inner02 {
	width: 700px;
	left: 0px;
}
#header_navi2 ul.inner00 li ul.inner03 {
	width: 328px;
	left: 0px;
}
#header_navi2 ul.inner00 li ul.inner04 {
	width: 200px;
	left: 0px;
}
#header_navi2 ul.inner00 li ul.inner05 {
	width: 280px;
    left: 0px;
}
#header_navi2 ul.inner01 li a,
#header_navi2 ul.inner02 li a,
#header_navi2 ul.inner03 li a,
#header_navi2 ul.inner04 li a,
#header_navi2 ul.inner05 li a {
	font-size: 14px!important;
	padding-left: 18px;
}
/*#header_navi2 ul.inner02 li a {
	font-size: 12px;
	padding: 0 0 0 34px;
}*/
#header_navi2 a:visited {
	color: #FFF;
}
#header_navi2 a:hover{
	color: #333;
}
#header_navi2 ul.inner00 li:hover ul.inner01 {
	display: block;
}
#header_navi2 ul.inner00 li:hover ul.inner02 {
  display: block;
}
#header_navi2 ul.inner00 li:hover ul.inner03 {
  display: block;
}
#header_navi2 ul.inner00 li:hover ul.inner04 {
  display: block;
}
#header_navi2 ul.inner00 li:hover ul.inner05 {
  display: block;
}
#header_navi2 ul.inner00 li ul li,
#header_navi3 ul.inner00 li ul li {
	text-align: left;
}
#header_navi3 {
	clear: both;
	height: 42px;
	line-height: 42px;
}
#header_navi3 ul.inner00 {
	text-align: center;
}
#header_navi3 ul.inner00 li.inner00_title {
	display: inline-block;
    position: relative;
    font-size: 123.1%;
}
#header_navi3 ul.inner00 li a.sub_list_title {
    margin: 0 12px;
	font-weight: 600;
}
#header_navi3 ul.inner00 li a.sub_list_title:hover {
	padding-bottom: 5px;
	border-bottom: solid 8px #80baf7;
}
#header_navi3 ul.inner01 li a,
#header_navi3 ul.inner02 li a,
#header_navi3 ul.inner03 li a,
#header_navi3 ul.inner04 li a,
#header_navi3 ul.inner05 li a {
	font-size: 12px;
	padding-left: 18px;
	color: #fff;
	font-weight: 400;
}
#header_navi3 ul.inner02 li a {
	font-size: 12px;
	padding: 0 0 0 15px;
}
#header_navi3 a:hover{
	color: #074790;
}
#header_navi3 ul.inner00 li ul.inner01,
#header_navi3 ul.inner00 li ul.inner02,
#header_navi3 ul.inner00 li ul.inner03,
#header_navi3 ul.inner00 li ul.inner04,
#header_navi3 ul.inner00 li ul.inner05 {
	display: none;
	position: absolute;
	height: auto;
	margin: 0;
	padding: 10px 0;
	background: #666;
	opacity: .9;
	font-size: 0.9em;
	line-height: 1.5rem;
	z-index: 1000;
}
#header_navi3 ul.inner00 li ul.inner01 {
	width: 500px;
	left: 0px;
}
#header_navi3 ul.inner00 li ul.inner02 {
	width: 850px;
	left: 0px;
}
#header_navi3 ul.inner00 li ul.inner03 {
	width: 300px;
	left: 0px;
}
#header_navi3 ul.inner00 li ul.inner04 {
	width: 300px;
	left: 0px;
	top: 38px;
}
#header_navi3 ul.inner00 li ul.inner05 {
	width: 200px;
	left: 0px;
}
#header_navi3 ul.inner00 li:hover ul.inner01,
#header_navi3 ul.inner00 li:hover ul.inner02,
#header_navi3 ul.inner00 li:hover ul.inner03,
#header_navi3 ul.inner00 li:hover ul.inner04,
#header_navi3 ul.inner00 li:hover ul.inner05 {
	display: block;
}
/*#header_navi3 ul.inner01_1 {
	float: left;
	width: 58%;
}
#header_navi3 ul.inner01_2 li {
	padding-left: 15px;
}*/
#header_navi3 ul.inner02_1 {
	float: left;
	width: 47%;
}
#header_navi3 ul.inner02_2 li {
	padding-left: 0;
}
.header_navi3_line {
	width: 100%;
	height: 8px;
	background-color: #165293;
}
/*　header レスポンシブ　*/
@media (max-width:1095px) {
	#header_top {
		min-height: 80px;
		border-bottom: solid 1px #165293;
		margin: 10px 5px 5px 0px;
		position: relative;
	}
	#header_navi1 {
		/*flex-direction: column;*/
		position: absolute;
		right: 0;
		top: 42px;
	}
	#header_search {
		width: 255px;
		position: absolute;
		right: 16px;
	}
	#searchH {
		background: url(../img/400007625_sp.gif) no-repeat;
		margin: 0;
	}
	#searcharea {
	width: 200px;
	}
	#submit {
		width: 50px;
		left: 205px;
	}
	#header_sns {
		position: absolute;
		top: -8px;
		right: 15px;
	}
}

/* サイドバー */
aside {
	float: left;
	width: 228px;
	margin-top: 26px;
	margin-left: 0;
} 
ul.sidebanner li {
	border: solid 1px #165293;
	border-left: solid 2px #165293;
	padding: 10px 4px 10px 5px;
	margin-bottom: 5px;
}
ul.information,
ul.outreach {
	border-bottom: solid 1px #165293;
}
ul.sidebanner li a,
ul.others li a {
	font-size: 14px;
	font-weight: 600;
}
ul.information li a,
ul.outreach li a{
	font-size: 12px;
	font-weight: 500;
}
ul.information li,
ul.outreach li {
	padding: 3px 0;
}
.bnr_title {
	font-size: 24px;
	font-weight: 500;
	color: #165293;
	border-bottom: solid 1px #165293;
	padding: 0!important;
	margin-top: 10px;
}
ul.others {
	margin-top: 18px;
}
ul.others li {
	margin-bottom: 5px;
	border: solid 1px #333;
	background-color: #efefef;
	line-height: 1.2rem;
	padding: 9px;
	display: flex;
	align-items: center;
	position: relative;
}
ul.others li span {
	position: absolute;
}
ul.others li span.corner01 {
	top: -14px;
    left: 3px;
}
ul.others li span.corner02 {
	top: -14px;
    right: 3px;
}
ul.others li span.corner03 {
	bottom: 4px;
	left: 3px;
}
ul.others li span.corner04 {
	bottom: 4px;
	right: 3px;
}
.bnrlogo {
	margin-top: 14px;
}
.bnrlogo img {
	width: 228px;
}
/*　ul.information,.others,.bnrlogo レスポンシブ　*/
@media (max-width:1095px) {
	ul.information {
		height: 103px;
	}
	ul.others {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}
	ul.others li {
		width: 40%;
		text-align: center;
		padding: 9px;
		flex-direction: column;
    	justify-content: center;
	}
	ul.information li,
	ul.outreach li {
		padding: 3px 0 0 3px;
	}
	p.bnrlogo {
		margin-left: 5px;
		margin-top: 0;
	}
	.bnr_title {
		margin-top: 0;
	}
}
/* footer */
footer {
	clear: both;
	display: flex;
	justify-content: space-between;
	border-top: solid 1px #165293;
	border-bottom: solid 1px #165293;
	margin-bottom: 30px;
	font-size: 12px;
	font-weight: 600;
}
footer p {
		margin-left: 15px;
	}
@media (max-width:1095px) {
	footer {
		width: 98%;
		margin: 0 auto;
	}
	p.footer_right {
		width: 60%;
	}
	.copyright {
		margin-right: 5px;
	}
}
/*---------------------------------
 トップ（フロント）ページ
----------------------------------*/
/*　メインカラム　*/
/*.box-content {
	float: right;
	width: 816px;
	margin-top: 26px;
	margin-left: 34px;/*2.83%*/
/*}*/
/*　お知らせ　*/
/*.box-content section.info {
	width: 100%;
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
	margin-top: 16px;
}
.box-content section.info h1.info-header {
	font-size: 16px;
	border-bottom: solid 1px #165293;
	padding-left: 7px;
	margin: 0 9px 0 5px;
}
.box-content section.info .news-date {
	font-size: 11px;
	padding: 8px 0 0 25px;
}
.box-content section.info .news-title {
	padding: 0 0 25px 25px;
	font-size: 11px;
}*/
/* メインビジュアルスライダー */
.flex-control-nav {
	display: none;
}
.flex-direction-nav .flex-prev {
	background: url(../img/prev.gif) no-repeat;
	left: 10px;
}
.flex-direction-nav .flex-next {
	background: url(../img/next.gif) no-repeat;
	right: 10px;
}
/* トピックス、イベント、プレリリース　*/
.news{
	width:100%;
	overflow:hidden;
}
.news-topics{
	float:left;
	width:31.70%;
}
.news-event{
	float:left;
	width:31.70%;
	margin-left:2.43%;
}
.news-press{
	float:left;
	width:31.70%;
	margin-left:2.43%;
}

.news-header{
	padding:5px 0px 5px 0px;
	border-top:2px solid #183f66;
	border-bottom:2px solid #183f66;
	margin-bottom:10px;
	color:#183f66;
}
.news-date{
	min-height:14px;
	margin-bottom:3px;
	word-wrap:break-word;
	color:#969696;
	font-weight: 600;
}
.news-title{
	margin-bottom:17px;
	overflow:hidden;
}
.newsphoto{
	width:30%;
	height:auto;
	float:right;
	margin:0px 0px 0px 7px;
}
.newstext{
	width:67%;
	display:block;
	font-weight: 600;
}
.news ul{
	padding-top:7px;
	border-bottom:1px solid #183f66;
}
.news-list{
	text-align:right;
	padding:7px 0px;
}

.news a{color:#3c3c3c;}
.news a:visited{color:#3c3c3c;}
.news a:hover{color:#5083ba;text-decoration:none;}


/* 【SP】トピックス、イベント、プレリリース　*/
.tabwrap{
	display:none;
}
.tabwrap {
	overflow: hidden;
	width: 100%;
	min-height: 200px;
	margin: 0px auto;
}
.tabs { width: 100%;overflow: hidden; background: #eee; border-bottom:2px solid #183f66;}
.tabs li { list-style: none;}
.tabs li a {
	float: left;
	display: block;
	padding: 10px 0px;
	color: #183f66;
	font-weight: bold;
	width: 33.33%;
	text-decoration: none;
	text-align: center;
}

.tabs li a:hover { background: #e4e4e4; color:#183f66; text-decoration:none;}
.tabs li:first-child a { border-left: 0; color:#183f66;}
.tabs li:last-child a { border-right: 0; color:#183f66;}

.tabs li.current a {
	background: #183f66;
	color: #fff;
}

.tabcontent > div {
	clear: both;
	padding: 10px;
	display: none;
}

.tabcontent .current { display: block; }
.tabcontent #event.first { display: block; }
.tabcontent p { margin: 0 0 25px 0;}
.tabcontent ul{
	padding-top:7px;
	border-bottom:1px dotted #183f66;
}

.tabcontent a,
.tabcontent a:hover,
.tabcontent a:visited{
	color:#3c3c3c;
	text-decoration:none;
}

	@media (max-width:1060px){
		.tabwrap{
			display:block;
		}
		.news{
			display:none;
		}
		.info ul{
			margin:0px 10px;
		}
	}
/*　トピックス、イベント、プレリリース　*/
.post h1{
	border:none;
}
.post > p:first-child{
	margin-bottom:0px;
	color:#969696;
}
/* Department
------------------------------------------ */
.department-wrap{
	overflow:hidden;
}
	.department-wrap:after{
		content: "";
		display:block;
		clear:both;
	}
.department{
	width:31.70%;
	float:left;
	margin-left:2.43%;
	padding-bottom:10px;
	margin-bottom:20px;
	overflow:hidden;
}
.department:nth-child(3n+1){
	clear:left;
	margin-left:0px;
}
.department p.major-name{
	border-bottom:1px solid #183f66;
	text-align:center;
	padding:0px 0px 10px 0px;
	margin:0px 0px 0px 0px;
	font-weight:bold;
}
.department p.major-detail{
	padding:10px 7px 10px 7px;
	margin:0px 0px 0px 0px;
}

.department a,
.department a:visited{
	color:#3c3c3c;
	outline: none;
}
.department a:hover{
	text-decoration:none;
	color:#5083ba;
}